Skip to main content

Re: Unable to use svn:externals on file from the same repository. ssertionError: appears to be using unpatched svnkit at jar:file: [...]WEB-INF/lib/svnkit-1.3.0-hudson-4.jar![...]

  • From: Baptiste MATHUS <ml@...>
  • To: users@...
  • Subject: Re: Unable to use svn:externals on file from the same repository. ssertionError: appears to be using unpatched svnkit at jar:file: [...]WEB-INF/lib/svnkit-1.3.0-hudson-4.jar![...]
  • Date: Tue, 23 Feb 2010 01:34:30 -0800 (PST)
  • Mailing-list: contact users-help@...; run by ezmlm


As I found a hudson/svnkit 1.3.2 version in
http://download.java.net/maven/2/org/jvnet/hudson/svnkit/svnkit/1.3.2-hudson-1/,
I just tried this jar. But ftr, I'm having the very same error with this
jar:
AssertionError: appears to be using unpatched svnkit at
jar:file:/ic/.hudson/plugins/subversion/WEB-INF/lib/svnkit-1.3.2-hudson-1.jar!/org/tmatesoft/svn/core/wc/SVNEvent.class

If the standalone version of svnkit wasn't working correctly, I would have
thought the problem was inside svnkit, but this seems only a problem run
inside hudson :-/.

HTH.
-- 
View this message in context: 
http://n4.nabble.com/Unable-to-use-svn-externals-on-file-from-the-same-repository-ssertionError-appears-to-be-using-unpat-tp1565663p1565674.html
Sent from the Hudson users mailing list archive at Nabble.com.




Unable to use svn:externals on file from the same repository. ssertionError: appears to be using unpatched svnkit at jar:file: [...]WEB-INF/lib/svnkit-1.3.0-hudson-4.jar![...]

Baptiste MATHUS 02/23/2010

Re: Unable to use svn:externals on file from the same repository. ssertionError: appears to be using unpatched svnkit at jar:file: [...]WEB-INF/lib/svnkit-1.3.0-hudson-4.jar![...]

Baptiste MATHUS 02/23/2010
 
 
Close
loading
Please Confirm
Close